## libstring-expand-perl 0.04

=== debian/changelog ===
libstring-expand-perl (0.04-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-expand-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:13:44 +0100

libstring-expand-perl (0.04-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:51:32 +0100

libstring-expand-perl (0.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:00 +0200

libstring-expand-perl (0.04-3) unstable; urgency=medium

  * Team upload.
  * Change ${NAME} to ${OTHER_NAME} in long description.
    The former gets expanded (to an empty string) by dpkg-gencontrol.
    Thanks to Jonas Smedegaard for the bug report and his patience in
    explaining the problem.
    (Closes: #806581)

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 16:59:58 +0100

libstring-expand-perl (0.04-2) unstable; urgency=medium

  * Add explicit build-dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 21:56:23 +0200

libstring-expand-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #782796)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Apr 2015 01:38:57 +0200
