=== debian/control ===
Source: libstring-expand-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-expand-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-expand-perl.git
Homepage: https://metacpan.org/release/String-Expand
Testsuite: autopkgtest-pkg-perl

Package: libstring-expand-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: string utility functions for expanding variables in self-referential sets
 String::Expand implements utility functions for expanding embedded variables
 in a string. Variable references are embedded in strings in a similar form to
 the Bourne shell, namely, in the form $NAME or ${OTHER_NAME}. In the former
 case, the NAME must consist of a capital letter or underscore, and may be
 followed by zero or more capital letters, digits or underscores. In the
 latter case, the name can consist of any characters, but will be terminated
 by the first close brace character '}'.
 .
 This is especially useful if you want to expand environment variables
 inside strings.
 .
 The string may also contain literal dollar marks, escaped by \$, and literal
 escape marks, escaped by \\. These will be converted to $ and \ respectively
 on return.
 .
 While there are many other modules that also provide expansion such as this,
 this module provides the function expand_strings(), which will perform
 variable expansions in all the values in a given hash, where values can refer
 to other values within the same hash.
