=== debian/watch ===
version=4
https://metacpan.org/release/String-Expand   .*/String-Expand-v?@ANY_VERSION@@ARCHIVE_EXT@$
